@charset "utf-8";

/* ================================================================================
module
================================================================================= */

/* ================================================================================
font
================================================================================= */
/* Noto Sans JP (regular=400, Medium=500, Bold=700) */
.notosans {
  font-family:'Noto Sans JP', sans-serif;
}

/* 秀英角ゴシック金 */
.tk-dnp-shuei-gothic-kin-std {
  font-family:dnp-shuei-gothic-kin-std, sans-serif;
}


/* ================================================================================
module parts
================================================================================= */
.md_dsr {
  position:relative;
  width:100%;
}
.md_dsr:before {
  content:"";
  display:block;
  padding-top:56.25%;
}
.md_dsr iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.pcbr {
  display:block;
}
.spbr {
  display:none;
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
.md_dsr {
  margin-bottom:25px;
}
.pcbr {
  display:none;
}
.spbr {
  display:block;
}
}


/* ================================================================================
md_inner
================================================================================= */
.md_inner {
  width:100%;
  max-width:1020px;
  margin:0 auto;
}
.md_inner.w960 {
  max-width:960px;
}
.md_inner.w980 {
  max-width:980px;
}
.md_inner.w1120 {
  max-width:1120px;
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
.md_inner {
  padding:0 15px;
}
}


/* ================================================================================
md_mv
================================================================================= */
#md_mv {
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-aling-items:center;
  align-items:center;
  position:relative;
  width:100%;
  height:215px;
  background-size:cover;
  background-position:center center;
}
#md_mv:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(79,132,79,.75);
}
#md_mv_inner {
  position:relative;
  width:100%;
  max-width:1020px;
  margin:0 auto;
  z-index:2;
}
.md_mv_ttl {
  font-size:25px;
  font-weight:bold;
  color:#fff;
}
.md_mv_nav {
  margin-top:20px;
  font-size:0;
  color:#fff;
}
.md_mv_nav li {
  display:inline-block;
  font-size:14px;
}
.md_mv_nav a {
  display:inline-block;
  padding:5px 0;
  color:#fff;
}
.md_mv_nav li:not(:last-child):after {
  content:"/";
  margin:0 .8em;
  opacity:.8;
}
.md_mv_nav .current a,
.md_mv_nav a:hover {
  border-bottom:1px solid rgba(255,255,255,.6);
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
#md_mv {
  height:auto;
  min-height:88px;
  padding:15px;
  background:#7ba37b;
}
.md_mv_ttl {
  font-size:18px;
  text-align:center;
  line-height:1.4;
}
.md_mv_nav {
  display:none;
}
}


/* ================================================================================
md_breadcrumbs
================================================================================= */
#md_breadcrumbs {
  max-width:1020px;
  margin:0 auto;
  padding:20px 0 30px;
  font-size:0;
}
#md_breadcrumbs li {
  display:inline-block;
  font-size:12px;
}
#md_breadcrumbs li:not(:last-child):after {
  content:"/";
  margin:0 .8em;
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
#md_breadcrumbs {
  display:none;
}
}


/* ================================================================================
md_page_ttl
================================================================================= */
.md_page_ttl {
  position:relative;
  margin-bottom:50px;
  padding:0 0 20px;
  font-size:24px;
  text-align:center;
  font-weight:bold;
}
.md_page_ttl .en {
  display:block;
  margin-top:10px;
  color:#000;
  font-size:18px;
  font-weight:normal;
}
.md_page_ttl:after {
  content:"";
  display:block;
  position:absolute;
  bottom:0;
  left:50%;
  width:44px;
  height:2px;
  margin-left:-22px;
  background:#4f844f;
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
.md_page_ttl {
  position:relative;
  margin-bottom:40px;
  padding:40px 0 20px;
  font-size:21px;
}
.md_page_ttl .en {
  font-size:13px;
  margin-top:7px;
}
}


/* ================================================================================
md_nav_extension
================================================================================= */

/* PC調整----------------------------　*/
@media all and (min-width:769px) {
.md_nav_extension .bt {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  width:100%;
  max-width:976px;
  margin:0 auto;
  font-weight:700;
}
.md_nav_extension a {
  display:block;
  position:relative;
  width:156px;
  min-height:100px;
  padding-top:57px;
  background:url(../img/bg_nav_extension.png),url(../img/bg_nav_extension_on.png);
  text-align:center;
  font-size:20px;
  transition:all .3s;
  color:#fff;
}
.md_nav_extension a:hover {
  background-image:url(../img/bg_nav_extension_on.png);
}
.md_nav_extension a:before {
  content:"";
  display:block;
  position:absolute;
  top:15px;
  left:50%;
  width:40px;
  height:40px;
  margin-left:-20px;
  background:url(../img/icon_set.png);
  background-size:280px 40px;
}
.md_nav_extension .bt_rent_search a {
  background-position:-200px 0;
}
.md_nav_extension .bt_sale_search a {
  background-position:-400px 0;
}
.md_nav_extension .bt_rent_search a:before {
  background-position:0 0;
}
.md_nav_extension .bt_sale_search a:before {
  background-position:-40px 0;
}
.md_nav_extension .bt_lender a:before {
  background-position:-80px 0;
}
.md_nav_extension .bt_seller a:before {
  background-position:-120px 0;
}
.md_nav_extension .bt_residents a:before {
  background-position:-160px 0;
}
.md_nav_extension .bt_shops a:before {
  background-position:-200px 0;
}
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
.md_nav_extension .bt {
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  padding:3px;
  font-weight:700;
}
.md_nav_extension .bt li {
  width:50%;
  padding:2px;
}
.md_nav_extension .bt li:nth-child(n+3) {
  width:25%;
}
.md_nav_extension .bt a {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  text-align:center;
  height:50px;
  background-color:rgba(165,206,85,.9);
  font-size:14px;
  color:#fff;
  line-height:1.2;
}
.md_nav_extension .bt_rent_search a {
  background-color:rgba(255,89,111,.9);
}
.md_nav_extension .bt_sale_search a {
  background-color:rgba(5,181,255,.9);
}
.md_nav_extension .bt_rent_search a:before,
.md_nav_extension .bt_sale_search a:before {
  content:"";
  display:inline-block;
  width:36px;
  height:36px;
  margin-right:5px;
  background-image:url(../img/icon_set.png);
  background-size:252px 36px;
}
.md_nav_extension .bt_sale_search a:before {
  background-position:-36px 0;
}
}


/* ================================================================================
md_slider
================================================================================= */
.md_slider .bg_color {
  padding:0 15px;
  background:#61b5be;
  line-height:1;
  color:#fff;
  font-size:26px;
  font-family:"Sawarabi Mincho", serif;
  letter-spacing:.1em;
}
.md_slider .slider {
  margin:10px 5px;
}
.md_slider .slick-slide {
  padding:0 5px;
}


/* ================================================================================
jquery.slick.js 矢印設定
================================================================================= */
.slick-slider .slick-arrow {
  position:absolute;
  top:0;
  width:70px;
  height:100%;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  cursor:pointer;
  z-index:10;
  -webkit-transform:translate(0,0);
  transform:translate(0,0);
}
.slick-slider .slick-arrow::before {
  display:none;
}
.slick-slider .slick-arrow::after {
  content:"";
  display:block;
  width:22px;
  height:44px;
  margin:0 auto;
  background:url(../img/slide_arrow.png) center center no-repeat;
  background-size:22px 44px;
}
.slick-slider .slick-arrow:hover {
  opacity:.7;
}
.slick-slider .slick-prev {
  left:-70px;
}
.slick-slider .slick-next {
  left:auto;
  right:-70px;
  -webkit-transform:rotate(180deg);
  transform:rotate(180deg);
}
.slick-slider .slick-dotted.slick-slider {
  margin-bottom:40px;
}
.slick-slider .slick-dots {
  bottom:-35px;
}
.slick-slider .slick-dots li {
  margin:0 2px;
}
.slick-slider .slick-dots li button:before {
  color:#4f844f;
}
.slick-slider .slick-dots li.slick-active button:before {
  color:#4f844f;
}

/* SP調整---------------------------- */
@media only screen and (max-width:768px) {
.slick-slider .slick-arrow {
  width:30px;
}
.slick-slider .slick-arrow::after {
  width:11px;
  height:22px;
  background-size:11px 22px;
}
.slick-slider .slick-prev {
  left:-30px;
}
.slick-slider .slick-next {
  left:auto;
  right:-30px;
}
.slick-slider .slick-dotted.slick-slider {
  margin-bottom:30px;
}
.slick-slider .slick-dots {
  bottom:-30px;
}
.slick-slider .slick-dots li {
  margin:0;
}
}


/* ================================================================================
md_fade
================================================================================= */

/* PCサイズ調整---------------------------- */
@media only screen and (min-width:769px) {
.md_fadein {
  opacity:0;
  transform:translate(0,0);
  transition:1s;
}
.md_fadeup {
  opacity:0;
  transform:translate(0,25px);
  transition:.8s;
}
.md_fadedown {
  opacity:0;
  transform:translate(0,-25px);
  transition:.8s;
}
.md_fadeleft {
  opacity:0;
  transform:translate(5%,0);
  transition:.8s;
}
.md_faderight {
  opacity:0;
  transform:translate(-5%,0);
  transition:.8s;
}
.md_fadein.active,
.md_fadeup.active,
.md_fadedown.active,
.md_fadeleft.active,
.md_faderight.active {
  opacity:1;
  transform:translate(0,0);
}
}


/* ================================================================================
Clearfix
================================================================================= */
.clearfix:after {
  content:"";
  display:block;
  clear:both;
  height:0;
}
